<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Załacz pliki</string>
			<key>many</key>
			<string>Załacz pliki</string>
			<key>one</key>
			<string>Załącz plik</string>
			<key>other</key>
			<string>Załacz pliki</string>
			<key>zero</key>
			<string>Załacz pliki</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Załączyć %#@fileCount@ do notatki?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>wszystkie %d pliki</string>
			<key>many</key>
			<string>wszystkie %d pliki</string>
			<key>one</key>
			<string>plik</string>
			<key>other</key>
			<string>wszystkie %d pliki</string>
			<key>zero</key>
			<string>brak plików</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@ nowych funkcji premium pozostało do odblokowania.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Dni</string>
			<key>many</key>
			<string>%d Dni</string>
			<key>one</key>
			<string>Jeden dzień</string>
			<key>other</key>
			<string>%d dni</string>
			<key>zero</key>
			<string>%d dni</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@ nowych funkcji premium pozostało do odblokowania.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d miesięcy</string>
			<key>many</key>
			<string>%d miesięcy</string>
			<key>one</key>
			<string>Jeden miesiąc</string>
			<key>other</key>
			<string>%d miesięcy</string>
			<key>zero</key>
			<string>%d miesięcy</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Achiwizuj projekty</string>
			<key>many</key>
			<string>Achiwizuj projekty</string>
			<key>one</key>
			<string>Achiwizuj projekt</string>
			<key>other</key>
			<string>Achiwizuj projekty</string>
			<key>zero</key>
			<string>Achiwizuj projekty</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Zdezarchiwizuj Projekty</string>
			<key>many</key>
			<string>Zdezarchiwizuj Projekty</string>
			<key>one</key>
			<string>Zdezarchiwizuj projekt</string>
			<key>other</key>
			<string>Zdezarchiwizuj Projekty</string>
			<key>zero</key>
			<string>Zdezarchiwizuj projekty</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d zaznaczonych notatek nadal będzie dostępnych w koszu i zostaną usunięte dopiero po jego opróżnieniu.</string>
			<key>many</key>
			<string>%d zaznaczonych notatek nadal będzie dostępnych w koszu i zostaną usunięte dopiero po jego opróżnieniu.</string>
			<key>one</key>
			<string>Wybrana notatka będzie nadal dostępna w Koszu i zostanie usunięta dopiero po jego opróżnieniu.</string>
			<key>other</key>
			<string>%d zaznaczonych notatek nadal będzie dostępnych w koszu i zostaną usunięte dopiero po jego opróżnieniu.</string>
			<key>zero</key>
			<string>%d zaznaczonych notatek nadal będzie dostępnych w koszu i zostaną usunięte dopiero po jego opróżnieniu.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d Notatek</string>
			<key>many</key>
			<string>%d Notatek</string>
			<key>one</key>
			<string>Zaznaczona Notatka</string>
			<key>other</key>
			<string>%d Notatek</string>
			<key>zero</key>
			<string>Brak notatek</string>
		</dict>
	</dict>
</dict>
</plist>
